Error

two or more packages specified (libecore-file1 libsane-extras)